anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-05-28T20:27:33.201+0000
createdBy:
  href: https://cad.onshape.com/api/users/550b0f31e4b04fee2ee4c6c0
  id: 550b0f31e4b04fee2ee4c6c0
  image: /images/placeholder-user.png
  name: Jean-Didier Allongue
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/d8389ed7d75648cea995d33d/workspaces/bd69dd5e1af64590aa780171
  id: bd69dd5e1af64590aa780171
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/d8389ed7d75648cea995d33d
id: d8389ed7d75648cea995d33d
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-07-27T19:53:54.961+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/550b0f31e4b04fee2ee4c6c0
  id: 550b0f31e4b04fee2ee4c6c0
  image: /images/placeholder-user.png
  name: Jean-Didier Allongue
  state: 1
name: Hand Plane
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/550b0f31e4b04fee2ee4c6c0
  id: 550b0f31e4b04fee2ee4c6c0
  image: /images/placeholder-user.png
  name: Jean-Didier Allongue
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/d8389ed7d75648cea995d33d/w/bd69dd5e1af64590aa780171?t=1438026866275
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/d8389ed7d75648cea995d33d/w/bd69dd5e1af64590aa780171/s/70x40?t=1438026866275
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d8389ed7d75648cea995d33d/w/bd69dd5e1af64590aa780171/s/600x340?t=1438026866275
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d8389ed7d75648cea995d33d/w/bd69dd5e1af64590aa780171/s/300x300?t=1438026866275
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/d8389ed7d75648cea995d33d/w/bd69dd5e1af64590aa780171/s/300x170?t=1438026866275
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
